package kr.co.compcarecompany.Data.Memo.Login;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class Password {

    @SerializedName("mb_id")
    @Expose
    private String mbId;

    @SerializedName("mb_pw")
    @Expose
    private String mbPw;

    @SerializedName("mb_pw_encode")
    @Expose
    private String mbPwEncode;
    @SerializedName("mb_salt")
    @Expose
    private String mbSalt;

    public String getMbId() {
        return mbId;
    }

    public String getMbPw() {
        return mbPw;
    }

    public String getMbPwEncode() {
        return mbPwEncode;
    }

    public String getMbSalt() {
        return mbSalt;
    }
}